<?xml version="1.0" encoding="utf-8"?>
<DatabaseInformation Version="3">
  <ScriptFileEncoding>UTF8</ScriptFileEncoding>
  <DefaultCollation>French_CI_AS</DefaultCollation>
  <DefaultSchema>dbo</DefaultSchema>
  <DefaultUser>dbo</DefaultUser>
  <DefaultFilegroup>PRIMARY</DefaultFilegroup>
  <DatabaseVersion>15</DatabaseVersion>
  <CompatibilityLevel>1</CompatibilityLevel>
  <EngineEdition>Standard</EngineEdition>
  <IsAzure>False</IsAzure>
  <ScriptFolderType>Default</ScriptFolderType>
  <MaxDataFileSize>10485760</MaxDataFileSize>
  <ProjectGuid>3ce9ce23-cc76-4be9-85e0-c66c9f9b2863</ProjectGuid>
  <WriteToFileOptions>
    <Prefixes>
      <None>
      </None>
      <Table>Tables</Table>
      <StoredProcedure>Stored Procedures</StoredProcedure>
      <View>Views</View>
      <Default>Defaults</Default>
      <FullTextCatalog>Storage\Full Text Catalogs</FullTextCatalog>
      <Function>Functions</Function>
      <Role>Security\Roles</Role>
      <Rule>Rules</Rule>
      <User>Security\Users</User>
      <UserDefinedType>Types\User-defined Data Types</UserDefinedType>
      <Trigger>
      </Trigger>
      <DdlTrigger>Database Triggers</DdlTrigger>
      <Assembly>Assemblies</Assembly>
      <Synonym>Synonyms</Synonym>
      <XmlSchemaCollection>Types\XML Schema Collections</XmlSchemaCollection>
      <MessageType>Service Broker\Message Types</MessageType>
      <Contract>Service Broker\Contracts</Contract>
      <Queue>Service Broker\Queues</Queue>
      <Service>Service Broker\Services</Service>
      <Route>Service Broker\Routes</Route>
      <EventNotification>Service Broker\Event Notifications</EventNotification>
      <PartitionScheme>Storage\Partition Schemes</PartitionScheme>
      <PartitionFunction>Storage\Partition Functions</PartitionFunction>
      <Field>
      </Field>
      <Index>
      </Index>
      <Schema>Security\Schemas</Schema>
      <ServiceBinding>Service Broker\Remote Service Bindings</ServiceBinding>
      <Certificate>Security\Certificates</Certificate>
      <SymmetricKey>Security\Symmetric Keys</SymmetricKey>
      <AsymmetricKey>Security\Asymmetric Keys</AsymmetricKey>
      <CheckConstraint>
      </CheckConstraint>
      <FullTextStoplist>Storage\Full Text Stoplists</FullTextStoplist>
      <ExtendedProperty>Extended Properties</ExtendedProperty>
      <Data>Data</Data>
      <Sequence>Sequences</Sequence>
      <SearchPropertyList>Search Property Lists</SearchPropertyList>
      <SecurityPolicy>Security Policies</SecurityPolicy>
      <ExternalFileFormat>External Resources\External File Formats</ExternalFileFormat>
      <ExternalDataSource>External Resources\External Data Sources</ExternalDataSource>
      <ExternalTable>Tables\External Tables</ExternalTable>
    </Prefixes>
    <DataWriteAllFilesInOneDirectory>True</DataWriteAllFilesInOneDirectory>
  </WriteToFileOptions>
  <DataFileSet>
    <Count>53</Count>
    <DataFile>dbo.acc_accounts_types_Data.sql</DataFile>
    <DataFile>dbo.acc_cts_types_Data.sql</DataFile>
    <DataFile>dbo.acc_mpay_bordereaux_statuses_Data.sql</DataFile>
    <DataFile>dbo.crystal_errors_codes_Data.sql</DataFile>
    <DataFile>dbo.doc_collections_docs_statuses_Data.sql</DataFile>
    <DataFile>dbo.doc_collections_types_Data.sql</DataFile>
    <DataFile>dbo.dyn_types_Data.sql</DataFile>
    <DataFile>dbo.grpusg_bm_Data.sql</DataFile>
    <DataFile>dbo.md_cultures_Data.sql</DataFile>
    <DataFile>dbo.md_fields_Data.sql</DataFile>
    <DataFile>dbo.md_grids_Data.sql</DataFile>
    <DataFile>dbo.md_grids_fields_Data.sql</DataFile>
    <DataFile>dbo.md_grids_summaries_Data.sql</DataFile>
    <DataFile>dbo.md_grids_summaries_functions_Data.sql</DataFile>
    <DataFile>dbo.md_grids_summaries_positions_Data.sql</DataFile>
    <DataFile>dbo.md_languages_Data.sql</DataFile>
    <DataFile>dbo.md_masks_Data.sql</DataFile>
    <DataFile>dbo.md_strings_Data.sql</DataFile>
    <DataFile>dbo.md_tables_Data.sql</DataFile>
    <DataFile>dbo.md_tables_export_Data.sql</DataFile>
    <DataFile>dbo.md_tables_orm_Data.sql</DataFile>
    <DataFile>dbo.md_types_Data.sql</DataFile>
    <DataFile>dbo.nm_accounts_operations_Data.sql</DataFile>
    <DataFile>dbo.nm_actions_Data.sql</DataFile>
    <DataFile>dbo.nm_batches_statuses_Data.sql</DataFile>
    <DataFile>dbo.nm_bordereaux_companies_types_Data.sql</DataFile>
    <DataFile>dbo.nm_claims_variables_Data.sql</DataFile>
    <DataFile>dbo.nm_documents_output_types_Data.sql</DataFile>
    <DataFile>dbo.nm_formats_transformation_types_Data.sql</DataFile>
    <DataFile>dbo.nm_input_data_dump_types_Data.sql</DataFile>
    <DataFile>dbo.nm_invoices_nm_monthly_payments_statuses_Data.sql</DataFile>
    <DataFile>dbo.nm_invoices_operations_Data.sql</DataFile>
    <DataFile>dbo.nm_page_breaks_Data.sql</DataFile>
    <DataFile>dbo.nm_pol_operations_Data.sql</DataFile>
    <DataFile>dbo.nm_pol_renew_types_Data.sql</DataFile>
    <DataFile>dbo.nm_pol_renew_types_split_Data.sql</DataFile>
    <DataFile>dbo.nm_positions_Data.sql</DataFile>
    <DataFile>dbo.nm_products_variables_types_Data.sql</DataFile>
    <DataFile>dbo.nm_repartitions_types_Data.sql</DataFile>
    <DataFile>dbo.nm_risks_movements_Data.sql</DataFile>
    <DataFile>dbo.nm_status_clients_Data.sql</DataFile>
    <DataFile>dbo.nm_transactions_types_Data.sql</DataFile>
    <DataFile>dbo.nm_types_addresses_Data.sql</DataFile>
    <DataFile>dbo.nm_types_mvts_clm_Data.sql</DataFile>
    <DataFile>dbo.nm_types_mvts_pol_Data.sql</DataFile>
    <DataFile>dbo.nm_types_pol_Data.sql</DataFile>
    <DataFile>dbo.nm_types_retro_base_amount_Data.sql</DataFile>
    <DataFile>dbo.nm_types_retro_Data.sql</DataFile>
    <DataFile>dbo.nm_yesno_values_Data.sql</DataFile>
    <DataFile>dbo.pol_acts_Data.sql</DataFile>
    <DataFile>dbo.pol_mvts_Data.sql</DataFile>
    <DataFile>dbo.pol_periods_Data.sql</DataFile>
    <DataFile>dbo.sq_types_Data.sql</DataFile>
  </DataFileSet>
</DatabaseInformation>